
.addressInfo {

   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #333;
   font-size: 8pt;
}
a.addressInfo {

   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #2982cd;
   font-size: 8pt;
   text-decoration: none;
}

#mainCopy.narrow {
   display: block;
   float: middle;
   width: 514px;
}
#contentBox {
   padding: 0px 15px 0px 15px;
   margin: 0px 0px 15px 0px;
}


div.category h1 {
   margin: 0px;
   padding: 0px 2px 5px 2px;
   background: #F0F0F0;
   border-bottom: 1px solid #CCC;
   font-size: 9pt;
   text-align:center;
}
div.category {
   padding: 0px;
   margin: 0px;
   border: 1px solid #CCC;
   border-top: none;
}
div.categoryRoundCorners {
   background: #F0F0F0;
   border-right: 1px solid #CCC;
   border-left: 1px solid #CCC;
   border-top: 1px solid #CCC;
	height: 6px;
   margin: 0px;
   padding: 0px;
   clear: none;
   display: block;
}

A.newLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; color: #000066; text-decoration: none}
A.newLink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;color: #000066;text-decoration: none}
A.newLink:hover {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; color: #CC0000;  text-decoration: underline}
A.newLink:active { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; color: red;  text-decoration: underline}



.ltBrdrAll {
	font-size:12px;
	width:200px;
	float:left;
	border: 1px solid #CCC;
	padding: 0px;
	margin: 0px 2px 0px 1px;
	background-color: #fff;
	color: #222;
	text-decoration: none;
    ieHover: expression(onmouseover=new Function("this.style.backgroundColor='#e4e4e4';"),onmouseout=new Function("this.style.backgroundColor='#fff';"));

}
.ltBrdrAll:hover {
	border: 1px solid #CCC;
 	background-color: #e4e4e4;
	color: #222;
	text-decoration: none;
 }

.brandsBox {
	font-size:12px;
	width:200px;
	float:left;
	border: 1px solid #CCC;
	padding: 0px;
	margin: 0px 2px 0px 1px;
	background-color: #fff;
	color: #222;
	text-decoration: none;
    ieHover: expression(onmouseover=new Function("this.style.backgroundColor='#e4e4e4';"),onmouseout=new Function("this.style.backgroundColor='#fff';"));

}
.brandsBox:hover {
	border: 1px solid #CCC;
 	background-color: #e4e4e4;
	color: #222;
	text-decoration: none;
 }

.engineerBox {

	float:left;
	width:233px;
	height:73px;
	text-align:center;
	font-size:12px;
	border: 1px solid #CCC;
	padding: 5px;
	margin: 0px 5px 5px 0;
	background-color: #fff;
	color: #222;
	text-decoration: none;


   /*ieHover: expression(onmouseover=new Function("this.style.backgroundColor='#e4e4e4';"),onmouseout=new Function("this.style.backgroundColor='#fff';"));*/

}
.engineerBoxOUT:hover {
	border: 1px solid #CCC;
 	background-color: #e4e4e4;
	color: #222;
	text-decoration: none;
 }



.flex-container {
	margin:0 15px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    }

.flex-item{
	float:left;
	width:33%;

	text-align:center;
	font-size:12px;
	border: 1px solid #CCC;
	padding: 5px;
	margin: 0px 5px 5px 0;
	background-color: #fff;
	color: #222;
	text-decoration: none;

}












p {
   margin-top:2px;
   margin-bottom:18px;
}
h1 {
   margin: 0px 0px 0px 0px;
   font-size:105%;
}
h2 {
   margin: 10px 0px 4px 0px;
   font-size:97%;
    color:#06C;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {
   margin: 10px 0px 4px 0px;
   font-size:100%;
   font-weight:bold;
   color: #666;
}

.font13Blu
{
font-weight: bold;
font-size: 13pt;
color:#06C;

}
table.normalFontSize tr td  {
   font-size: 72%;	/* no longer needed with XHTML */
}




.screenOnly {
   display: block;
}

